# window/split window creation - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# window/split window creation

## Syntax

    WINDOW NEW [HIDDEN|SPLIT]

    WINDOW CLOSE [<first> [<last>]]

    WINDOW LIST

    WINDOW HIDE [<number>|<name>]

    WINDOW SHOW <number>|<name>

## Parameters

`NEW`: | Creates a new hidden or split window.
`CLOSE`: | Closes the current window, the specified one or all windows in the given range.
`LIST`: | List all the windows.
`HIDE`: | Hides the current split window, or the split window specified by number or item name.
`SHOW`: | Show the window specified by number or item name as a new split windows. It is made sticky when autostick_split_windows is turned on.

Add the required arguments for the given command. Without arguments, the details (size, immortality, levels, server, name and sticky group) of the currently active window are displayed. If used with a number as argument, same as WINDOW REFNUM.

## Description

Manipulates the window layout and positioning attributes.

## Examples

    /WINDOW CLOSE
    /WINDOW NEW HIDDEN

## See also

JOIN, LEVELS, LOG, QUERY